Instalar Joomla! 1.7  

 
Pablo
 Pablo
Reputable Member

Estoy tratando de instalar el joomla 1.7 manual y me salta un error que adjunto img.

" Imposible conectar a la base de datos. Error de conexión: 2 "

Tengo creada una base de datos desde mi cpanel y un usuario, también los asocie.

Gracias

URL del sitio: http://www.ortiznunez.com.uy

Citar
Respondido : 27/03/2012 5:21 pm
Jhon Marreros Guzman
 Jhon Marreros Guzman
Soporte CMS Webempresa Moderator

Hola Pablo

Es posible que falte asociar tu base de datos con el usuario creado, revisa el siguiente video:
https://www.webempresa.com/videosrvskin/23-crear-mysql/index.htm

Por otro lado te recomiendo usar Joomla 2.5 para un proyecto nuevo en lugar de Joomla 1.7.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 27/03/2012 5:28 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Pablo
 Pablo
Reputable Member

Ya encontre el error era otra cosa gracias.

En cuanto al j2.5 que grandes mejoras hay? y por que no lo veo en mi cpanel en los pack webempresa?

ResponderCitar
Respondido : 27/03/2012 11:53 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Pablo,

La respuesta no seria si Joomla! 2.5 incluye mejoras que Joomla! 1.7 no tiene, sino si debes actualizarte a esta rama.

Naturalmente que la respuesta es SI, debes actualizar a Joomla! 2.5 por varias razones, la primera y más importante es que Joomla! 1.7 ya no tiene soporte oficial desde el 24 de febrero y la segunda es que actualmente es una versión vulnerable la 1.7.

Te recomiendo la siguiente lectura al respecto:

-

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 27/03/2012 11:58 pm

Cursos Gratuitos WordPress

Pablo
 Pablo
Reputable Member

oK Está más que claro, otra cosa por que no veo en mi cpanel la opción del joomla 2.5 para instalar como pack webempresa?

ResponderCitar
Respondido : 28/03/2012 12:16 am
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Pablo,

Un tecnico ha revisado los productos disponibles en tu cPanel para instalar y nos indica que si dispones del instalador de Joomla! 2.5:

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 28/03/2012 12:32 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Pablo
 Pablo
Reputable Member

Ok, gracias como siempre.

Abrazo

ResponderCitar
Respondido : 28/03/2012 12:37 am

Por favor Iniciar Sesión o Registro